
QGIS Application - Bug report #10013

Centroid fill rendering issue when size is data defined

2014-04-07 06:40 PM - Giovanni Manghi

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 18500

Description

Pick a polygon layer, and create a fill made of two symbology layers, one of them a centroid fill with size defined by data.

If the symbol of the centroid fill is bigger than the underlaying polygon, then bad thing happens, see attached image.

Related issues:

Duplicates QGIS Application - Bug report # 7923: Centroid fill icons go below... Closed 2013-05-28

History

#1 - 2014-06-12 04:23 PM - Giovanni Manghi

- Target version changed from Version 2.4 to Future Release - High Priority

#2 - 2014-06-23 08:27 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #7923

Files

47.png 185 KB 2014-04-07 Giovanni Manghi

43.png 293 KB 2014-04-07 Giovanni Manghi

2024-04-27 1/1


